Subject: Re: python 2.2
From: Jason Tishler <[email-masked]>
To: Mark McEahern <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Dec 2001 13:32:46 -0500

Mark,

On Wed, Dec 26, 2001 at 04:59:22PM -0800, Mark McEahern wrote:
> Python 2.2 final was released last week.  When will
> the version that comes with Cygwin be updated?

I read the above many times.  I even slept on it before responding.
Forgive me if I misinterpreted your terse message, but I am offending
by the perceived insistence.

I will update Cygwin Python to 2.2 when I can get to it.  Please remember
that I *contribute* Python to the standard Cygwin distribution as a
way to give back to the community.  If you find that my timeliness does
not meet your expectations, then you are always welcome to download the
source and build it yourself.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/